<style type="text/css">
	@media(min-width: 768px){
		.content_sec{
			margin-top: 20px;
		}
	}
	@media(max-width: 767px){
		.content_sec{
			margin-top: 25px;
		}
	}
	.h_bg_1 {
	    background: #fc0;
	    padding: 1px 0px 0px 0px;
	    border-radius: 25px 5px 25px 5px;
	    text-align: center;
	    margin-top: 4px
	}
	.text-title:after {
	    background-color: #171717;
	    content: "";
	    display: block;
	    width: 190px;
	    height: 2px;
	    margin: 8px 0 5px 0;
	}
	.nav>li>a {
	    position: relative;
	    display: block;
	    padding: 14px 25px;
	}
</style>